.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.180000px;}
.ls56{letter-spacing:-0.169200px;}
.ls6c{letter-spacing:-0.159600px;}
.ls29{letter-spacing:-0.133200px;}
.ls39{letter-spacing:-0.130872px;}
.ls2a{letter-spacing:-0.126000px;}
.ls43{letter-spacing:-0.121296px;}
.ls5e{letter-spacing:-0.118104px;}
.ls2e{letter-spacing:-0.117000px;}
.ls6a{letter-spacing:-0.115200px;}
.ls2d{letter-spacing:-0.099000px;}
.ls4e{letter-spacing:-0.095760px;}
.ls44{letter-spacing:-0.092568px;}
.ls71{letter-spacing:-0.090000px;}
.ls40{letter-spacing:-0.089376px;}
.ls2f{letter-spacing:-0.087000px;}
.ls3a{letter-spacing:-0.082992px;}
.ls5b{letter-spacing:-0.079200px;}
.ls31{letter-spacing:-0.078000px;}
.ls69{letter-spacing:-0.073416px;}
.ls57{letter-spacing:-0.070224px;}
.ls22{letter-spacing:-0.068400px;}
.ls6b{letter-spacing:-0.064800px;}
.ls35{letter-spacing:-0.063000px;}
.ls41{letter-spacing:-0.060648px;}
.lse{letter-spacing:-0.057600px;}
.ls2b{letter-spacing:-0.054000px;}
.ls32{letter-spacing:-0.051000px;}
.ls24{letter-spacing:-0.050400px;}
.ls5f{letter-spacing:-0.047880px;}
.ls25{letter-spacing:-0.043200px;}
.ls2c{letter-spacing:-0.039600px;}
.ls26{letter-spacing:-0.036000px;}
.ls61{letter-spacing:-0.035112px;}
.ls36{letter-spacing:-0.033000px;}
.ls4d{letter-spacing:-0.028800px;}
.ls5c{letter-spacing:-0.025536px;}
.ls51{letter-spacing:-0.019152px;}
.ls1f{letter-spacing:-0.018000px;}
.ls63{letter-spacing:-0.015960px;}
.ls23{letter-spacing:-0.014400px;}
.ls3d{letter-spacing:-0.012768px;}
.ls33{letter-spacing:-0.012000px;}
.ls1c{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.007200px;}
.ls4b{letter-spacing:-0.006384px;}
.ls5{letter-spacing:-0.004800px;}
.ls12{letter-spacing:-0.003600px;}
.ls59{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls66{letter-spacing:0.003192px;}
.ls11{letter-spacing:0.003600px;}
.ls55{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.007200px;}
.lsa{letter-spacing:0.008784px;}
.ls72{letter-spacing:0.009576px;}
.ls10{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.011952px;}
.ls37{letter-spacing:0.012000px;}
.ls9{letter-spacing:0.013176px;}
.ls13{letter-spacing:0.014400px;}
.ls47{letter-spacing:0.015960px;}
.ls4{letter-spacing:0.018000px;}
.ls3f{letter-spacing:0.019152px;}
.ls20{letter-spacing:0.021600px;}
.ls4c{letter-spacing:0.022344px;}
.ls17{letter-spacing:0.023904px;}
.ls1d{letter-spacing:0.025200px;}
.ls54{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.026352px;}
.ls6f{letter-spacing:0.028728px;}
.lsf{letter-spacing:0.028800px;}
.ls4a{letter-spacing:0.031920px;}
.ls45{letter-spacing:0.035112px;}
.lsc{letter-spacing:0.035136px;}
.ls1b{letter-spacing:0.036000px;}
.ls5a{letter-spacing:0.038304px;}
.ls8{letter-spacing:0.039528px;}
.ls19{letter-spacing:0.039600px;}
.ls3e{letter-spacing:0.041496px;}
.ls27{letter-spacing:0.043200px;}
.ls42{letter-spacing:0.044688px;}
.ls46{letter-spacing:0.047880px;}
.ls64{letter-spacing:0.051072px;}
.ls70{letter-spacing:0.054264px;}
.ls2{letter-spacing:0.055776px;}
.ls52{letter-spacing:0.057456px;}
.ls16{letter-spacing:0.059904px;}
.ls62{letter-spacing:0.060648px;}
.ls50{letter-spacing:0.063840px;}
.ls1e{letter-spacing:0.064800px;}
.ls34{letter-spacing:0.066000px;}
.ls48{letter-spacing:0.070224px;}
.ls18{letter-spacing:0.073416px;}
.ls1a{letter-spacing:0.075600px;}
.ls7{letter-spacing:0.076608px;}
.ls60{letter-spacing:0.079800px;}
.ls65{letter-spacing:0.082992px;}
.ls67{letter-spacing:0.086184px;}
.ls4f{letter-spacing:0.089376px;}
.ls28{letter-spacing:0.090000px;}
.ls49{letter-spacing:0.092568px;}
.ls6d{letter-spacing:0.093600px;}
.ls3b{letter-spacing:0.098952px;}
.ls68{letter-spacing:0.102144px;}
.ls3c{letter-spacing:0.108528px;}
.lsd{letter-spacing:0.114192px;}
.ls5d{letter-spacing:0.114912px;}
.ls6e{letter-spacing:0.118104px;}
.ls30{letter-spacing:0.120000px;}
.ls58{letter-spacing:0.121296px;}
.ls1{letter-spacing:0.123504px;}
.ls53{letter-spacing:0.124488px;}
.ls38{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws55{word-spacing:-11.488008px;}
.ws3c{word-spacing:-3.542400px;}
.ws49{word-spacing:-3.481200px;}
.ws24{word-spacing:-3.301200px;}
.ws41{word-spacing:-3.286800px;}
.ws48{word-spacing:-3.240000px;}
.ws2c{word-spacing:-3.042000px;}
.ws6e{word-spacing:-2.875992px;}
.ws3a{word-spacing:-2.811600px;}
.ws38{word-spacing:-2.793600px;}
.ws1c{word-spacing:-2.102400px;}
.ws32{word-spacing:-2.098800px;}
.ws30{word-spacing:-2.077200px;}
.ws31{word-spacing:-2.066400px;}
.ws8a{word-spacing:-1.790712px;}
.ws62{word-spacing:-1.714104px;}
.ws63{word-spacing:-1.701336px;}
.ws44{word-spacing:-1.587600px;}
.ws36{word-spacing:-1.566000px;}
.ws53{word-spacing:-1.440000px;}
.ws6b{word-spacing:-1.244880px;}
.ws19{word-spacing:-1.137600px;}
.ws6c{word-spacing:-0.992712px;}
.ws8b{word-spacing:-0.954408px;}
.ws3d{word-spacing:-0.907200px;}
.ws2b{word-spacing:-0.900000px;}
.ws20{word-spacing:-0.648000px;}
.ws42{word-spacing:-0.406800px;}
.ws26{word-spacing:-0.399600px;}
.ws4a{word-spacing:-0.392400px;}
.ws4e{word-spacing:-0.294000px;}
.ws87{word-spacing:-0.255600px;}
.ws39{word-spacing:-0.252000px;}
.ws37{word-spacing:-0.205200px;}
.ws34{word-spacing:-0.201600px;}
.ws13{word-spacing:-0.199680px;}
.ws17{word-spacing:-0.198000px;}
.wsb{word-spacing:-0.190800px;}
.ws1b{word-spacing:-0.187200px;}
.ws33{word-spacing:-0.183600px;}
.ws3{word-spacing:-0.180000px;}
.ws45{word-spacing:-0.176400px;}
.ws1d{word-spacing:-0.172800px;}
.ws27{word-spacing:-0.169200px;}
.ws21{word-spacing:-0.165600px;}
.ws51{word-spacing:-0.162000px;}
.wsf{word-spacing:-0.158400px;}
.ws11{word-spacing:-0.154800px;}
.ws1{word-spacing:-0.151392px;}
.ws29{word-spacing:-0.151200px;}
.ws2f{word-spacing:-0.147600px;}
.ws66{word-spacing:-0.133200px;}
.ws50{word-spacing:-0.123000px;}
.ws2e{word-spacing:-0.111600px;}
.ws88{word-spacing:-0.105336px;}
.ws4f{word-spacing:-0.096000px;}
.ws71{word-spacing:-0.095760px;}
.ws81{word-spacing:-0.089376px;}
.ws57{word-spacing:-0.086184px;}
.ws61{word-spacing:-0.079800px;}
.ws68{word-spacing:-0.076608px;}
.ws9{word-spacing:-0.074664px;}
.ws80{word-spacing:-0.073416px;}
.ws7e{word-spacing:-0.070224px;}
.ws79{word-spacing:-0.067032px;}
.ws6a{word-spacing:-0.063840px;}
.ws15{word-spacing:-0.060648px;}
.ws60{word-spacing:-0.057456px;}
.ws5{word-spacing:-0.051072px;}
.ws4d{word-spacing:-0.048000px;}
.ws7b{word-spacing:-0.047880px;}
.ws78{word-spacing:-0.044688px;}
.ws8c{word-spacing:-0.041496px;}
.ws7c{word-spacing:-0.038304px;}
.ws5e{word-spacing:-0.035112px;}
.ws5b{word-spacing:-0.031920px;}
.ws3b{word-spacing:-0.028800px;}
.ws74{word-spacing:-0.025536px;}
.ws5d{word-spacing:-0.022344px;}
.ws4{word-spacing:-0.019200px;}
.ws89{word-spacing:-0.015960px;}
.ws6d{word-spacing:-0.012768px;}
.ws82{word-spacing:-0.009576px;}
.ws59{word-spacing:-0.006384px;}
.ws65{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004392px;}
.ws7d{word-spacing:0.006384px;}
.ws7f{word-spacing:0.009576px;}
.ws67{word-spacing:0.012768px;}
.ws7{word-spacing:0.013176px;}
.ws1f{word-spacing:0.014400px;}
.ws72{word-spacing:0.015960px;}
.ws25{word-spacing:0.018000px;}
.ws70{word-spacing:0.019152px;}
.ws58{word-spacing:0.025536px;}
.ws6{word-spacing:0.026352px;}
.ws85{word-spacing:0.028728px;}
.ws3e{word-spacing:0.036000px;}
.ws76{word-spacing:0.038304px;}
.ws16{word-spacing:0.039600px;}
.ws3f{word-spacing:0.043200px;}
.ws7a{word-spacing:0.047880px;}
.ws52{word-spacing:0.048000px;}
.ws2a{word-spacing:0.050400px;}
.ws23{word-spacing:0.057600px;}
.ws77{word-spacing:0.060648px;}
.ws18{word-spacing:0.061200px;}
.ws10{word-spacing:0.064800px;}
.wsc{word-spacing:0.068400px;}
.ws12{word-spacing:0.072000px;}
.wsd{word-spacing:0.075600px;}
.wse{word-spacing:0.079200px;}
.ws47{word-spacing:0.082800px;}
.ws6f{word-spacing:0.082992px;}
.ws83{word-spacing:0.086184px;}
.ws1e{word-spacing:0.086400px;}
.ws1a{word-spacing:0.090000px;}
.ws2d{word-spacing:0.093600px;}
.ws56{word-spacing:0.095760px;}
.ws22{word-spacing:0.097200px;}
.ws5a{word-spacing:0.102144px;}
.ws46{word-spacing:0.118800px;}
.ws35{word-spacing:0.122400px;}
.ws54{word-spacing:0.129000px;}
.ws5c{word-spacing:0.129600px;}
.ws43{word-spacing:0.133200px;}
.wsa{word-spacing:0.136800px;}
.ws86{word-spacing:0.144000px;}
.ws28{word-spacing:0.147600px;}
.ws4c{word-spacing:0.153000px;}
.ws2{word-spacing:0.155376px;}
.ws75{word-spacing:0.158400px;}
.ws4b{word-spacing:0.165000px;}
.ws14{word-spacing:0.187248px;}
.ws84{word-spacing:0.194400px;}
.ws40{word-spacing:0.205200px;}
.ws64{word-spacing:0.229824px;}
.ws73{word-spacing:0.233016px;}
.ws5f{word-spacing:0.236208px;}
.ws69{word-spacing:0.271320px;}
._4{margin-left:-12.480720px;}
._3{margin-left:-11.299680px;}
._0{margin-left:-1.089216px;}
._2{width:1.033200px;}
._5{width:11.586960px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs4{font-size:96.000000px;}
.fs7{font-size:99.840000px;}
.y1{bottom:34.737827px;}
.y0{bottom:63.465546px;}
.y6e{bottom:70.695798px;}
.y73{bottom:76.769692px;}
.y77{bottom:77.058902px;}
.y72{bottom:91.230196px;}
.y76{bottom:100.099306px;}
.y75{bottom:114.559810px;}
.y71{bottom:129.020314px;}
.y74{bottom:143.480818px;}
.y70{bottom:164.303944px;}
.y6f{bottom:178.764448px;}
.y1c{bottom:240.530243px;}
.y1b{bottom:259.806095px;}
.y1a{bottom:279.081947px;}
.y19{bottom:298.357799px;}
.y18{bottom:317.633651px;}
.y17{bottom:343.373349px;}
.y2{bottom:351.422869px;}
.y7{bottom:355.086357px;}
.y16{bottom:362.649201px;}
.y15{bottom:381.925053px;}
.y14{bottom:401.200905px;}
.yd2{bottom:411.192953px;}
.yd1{bottom:419.185177px;}
.y13{bottom:420.476757px;}
.yd0{bottom:433.647995px;}
.y12{bottom:446.115231px;}
.ya9{bottom:448.099244px;}
.ycf{bottom:448.110813px;}
.y46{bottom:456.699195px;}
.ya8{bottom:462.562062px;}
.yce{bottom:462.573631px;}
.y11{bottom:465.391083px;}
.y45{bottom:475.979386px;}
.ya7{bottom:477.024880px;}
.ycd{bottom:477.036448px;}
.y10{bottom:484.666935px;}
.ya6{bottom:491.487698px;}
.ycc{bottom:491.882727px;}
.y44{bottom:495.259576px;}
.y5b{bottom:495.260058px;}
.yf{bottom:503.942787px;}
.ya5{bottom:505.950516px;}
.y43{bottom:514.539766px;}
.y5a{bottom:514.540248px;}
.ycb{bottom:520.411020px;}
.ya4{bottom:520.413334px;}
.ye{bottom:523.218639px;}
.y42{bottom:533.819956px;}
.y59{bottom:533.820438px;}
.yca{bottom:534.873838px;}
.ya3{bottom:534.876152px;}
.yd{bottom:542.494491px;}
.yc8{bottom:549.334342px;}
.yc9{bottom:549.336656px;}
.ya2{bottom:549.338969px;}
.y41{bottom:553.100147px;}
.y58{bottom:553.100629px;}
.yc7{bottom:563.797160px;}
.ya1{bottom:564.185087px;}
.y40{bottom:572.380337px;}
.y57{bottom:572.380819px;}
.yc6{bottom:578.259978px;}
.yc{bottom:580.566043px;}
.y3f{bottom:591.660527px;}
.y56{bottom:591.661009px;}
.ya0{bottom:592.715855px;}
.yc5{bottom:593.106095px;}
.yb{bottom:606.217242px;}
.y9f{bottom:607.178673px;}
.y3e{bottom:610.940717px;}
.y55{bottom:610.941199px;}
.yc4{bottom:621.627608px;}
.y9d{bottom:621.634549px;}
.y9e{bottom:621.641490px;}
.y3d{bottom:630.221390px;}
.ya{bottom:631.956650px;}
.yc3{bottom:636.090426px;}
.y9c{bottom:636.097367px;}
.y54{bottom:649.502062px;}
.yc2{bottom:650.553244px;}
.y9b{bottom:650.560185px;}
.y6{bottom:653.936616px;}
.yc1{bottom:665.016062px;}
.y9a{bottom:665.023003px;}
.y6d{bottom:668.784662px;}
.y3c{bottom:668.785626px;}
.y9{bottom:671.578432px;}
.yc0{bottom:679.478880px;}
.y99{bottom:679.869121px;}
.y6c{bottom:688.064852px;}
.y53{bottom:688.065334px;}
.y3b{bottom:688.065816px;}
.ybf{bottom:693.941698px;}
.y6b{bottom:707.345043px;}
.y52{bottom:707.345525px;}
.y3a{bottom:707.346007px;}
.y98{bottom:708.404516px;}
.y8{bottom:720.840549px;}
.y97{bottom:723.250633px;}
.y6a{bottom:726.625233px;}
.y51{bottom:726.625715px;}
.y39{bottom:726.626197px;}
.y69{bottom:745.905423px;}
.y50{bottom:745.905905px;}
.y38{bottom:745.906387px;}
.y96{bottom:751.772146px;}
.ybe{bottom:751.786028px;}
.y4f{bottom:765.186095px;}
.y37{bottom:765.186577px;}
.y95{bottom:766.234964px;}
.ybd{bottom:766.632146px;}
.y5{bottom:779.742039px;}
.y94{bottom:780.697782px;}
.y36{bottom:784.466768px;}
.y93{bottom:795.160600px;}
.ybc{bottom:795.165227px;}
.y4{bottom:799.025603px;}
.y35{bottom:803.747440px;}
.y68{bottom:803.750493px;}
.y92{bottom:809.623418px;}
.ybb{bottom:809.628045px;}
.y3{bottom:818.309168px;}
.y67{bottom:823.030683px;}
.y4e{bottom:823.031165px;}
.y91{bottom:824.086236px;}
.yba{bottom:824.474163px;}
.y8f{bottom:838.546740px;}
.y90{bottom:838.549053px;}
.y66{bottom:842.310873px;}
.y34{bottom:842.311355px;}
.y8d{bottom:853.004930px;}
.y8e{bottom:853.009558px;}
.y65{bottom:861.591064px;}
.y33{bottom:861.591546px;}
.y8c{bottom:867.467748px;}
.yb9{bottom:867.855675px;}
.y64{bottom:880.871254px;}
.y32{bottom:880.871736px;}
.y8b{bottom:881.930566px;}
.yb8{bottom:896.386443px;}
.y8a{bottom:896.776684px;}
.y63{bottom:900.151444px;}
.y31{bottom:900.151926px;}
.yb7{bottom:910.849261px;}
.y62{bottom:919.431634px;}
.y30{bottom:919.432116px;}
.y88{bottom:925.302824px;}
.y89{bottom:925.309765px;}
.yb6{bottom:925.312079px;}
.y2f{bottom:938.712307px;}
.y87{bottom:939.765642px;}
.yb5{bottom:940.158196px;}
.y86{bottom:954.228460px;}
.y2e{bottom:957.992818px;}
.yb4{bottom:968.684337px;}
.y84{bottom:968.688964px;}
.y85{bottom:968.691278px;}
.y61{bottom:977.277829px;}
.yb3{bottom:983.147154px;}
.y83{bottom:983.151782px;}
.y4d{bottom:996.556573px;}
.y2d{bottom:996.557055px;}
.y60{bottom:996.558019px;}
.yb2{bottom:997.609972px;}
.y82{bottom:997.614600px;}
.yb1{bottom:1012.072790px;}
.y81{bottom:1012.460717px;}
.y4c{bottom:1015.836763px;}
.y2c{bottom:1015.837245px;}
.y5f{bottom:1015.838209px;}
.yaf{bottom:1026.526353px;}
.yb0{bottom:1026.535608px;}
.y4b{bottom:1035.116953px;}
.y2b{bottom:1035.117435px;}
.y5e{bottom:1035.118399px;}
.yae{bottom:1040.989171px;}
.y80{bottom:1040.993799px;}
.y4a{bottom:1054.397144px;}
.y2a{bottom:1054.397626px;}
.y5d{bottom:1054.398590px;}
.yad{bottom:1055.451989px;}
.y7f{bottom:1055.456616px;}
.yac{bottom:1069.914807px;}
.y7e{bottom:1070.302734px;}
.y49{bottom:1073.677334px;}
.y29{bottom:1073.677816px;}
.y5c{bottom:1073.678780px;}
.yab{bottom:1084.377625px;}
.y48{bottom:1092.957524px;}
.y28{bottom:1092.958006px;}
.y47{bottom:1092.958970px;}
.y7d{bottom:1098.828874px;}
.yaa{bottom:1099.223743px;}
.y27{bottom:1112.238196px;}
.y26{bottom:1112.239160px;}
.y7c{bottom:1113.291692px;}
.y7b{bottom:1127.754510px;}
.y25{bottom:1131.519351px;}
.y7a{bottom:1142.217328px;}
.y24{bottom:1150.799541px;}
.y79{bottom:1156.680146px;}
.y23{bottom:1170.080213px;}
.y78{bottom:1171.526264px;}
.y22{bottom:1177.599675px;}
.y1f{bottom:1221.270398px;}
.y21{bottom:1268.700852px;}
.y1d{bottom:1281.361345px;}
.y20{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:6.960938px;}
.hf{height:22.500000px;}
.ha{height:24.904202px;}
.he{height:26.367188px;}
.h9{height:27.000000px;}
.hc{height:28.054688px;}
.h4{height:31.640625px;}
.h8{height:32.940000px;}
.h3{height:35.015625px;}
.h5{height:42.187500px;}
.h7{height:47.880000px;}
.h6{height:72.000000px;}
.hb{height:74.880000px;}
.hd{height:1235.569748px;}
.h1{height:1289.394958px;}
.h0{height:1352.860504px;}
.w1{width:270.732773px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.xc{left:63.718959px;}
.x3{left:65.942406px;}
.xd{left:82.608330px;}
.xe{left:105.964550px;}
.x11{left:179.793329px;}
.xf{left:190.358367px;}
.xb{left:198.494521px;}
.x10{left:219.040391px;}
.x4{left:270.507832px;}
.x9{left:281.979832px;}
.x5{left:342.424739px;}
.x12{left:351.566574px;}
.x6{left:353.805156px;}
.x14{left:367.183340px;}
.xa{left:497.826958px;}
.x13{left:523.389466px;}
.x7{left:630.638655px;}
.x8{left:641.660773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.149372pt;}
.ls56{letter-spacing:-0.140410pt;}
.ls6c{letter-spacing:-0.132444pt;}
.ls29{letter-spacing:-0.110536pt;}
.ls39{letter-spacing:-0.108604pt;}
.ls2a{letter-spacing:-0.104561pt;}
.ls43{letter-spacing:-0.100657pt;}
.ls5e{letter-spacing:-0.098008pt;}
.ls2e{letter-spacing:-0.097092pt;}
.ls6a{letter-spacing:-0.095598pt;}
.ls2d{letter-spacing:-0.082155pt;}
.ls4e{letter-spacing:-0.079466pt;}
.ls44{letter-spacing:-0.076817pt;}
.ls71{letter-spacing:-0.074686pt;}
.ls40{letter-spacing:-0.074168pt;}
.ls2f{letter-spacing:-0.072197pt;}
.ls3a{letter-spacing:-0.068871pt;}
.ls5b{letter-spacing:-0.065724pt;}
.ls31{letter-spacing:-0.064728pt;}
.ls69{letter-spacing:-0.060924pt;}
.ls57{letter-spacing:-0.058275pt;}
.ls22{letter-spacing:-0.056762pt;}
.ls6b{letter-spacing:-0.053774pt;}
.ls35{letter-spacing:-0.052280pt;}
.ls41{letter-spacing:-0.050329pt;}
.lse{letter-spacing:-0.047799pt;}
.ls2b{letter-spacing:-0.044812pt;}
.ls32{letter-spacing:-0.042322pt;}
.ls24{letter-spacing:-0.041824pt;}
.ls5f{letter-spacing:-0.039733pt;}
.ls25{letter-spacing:-0.035849pt;}
.ls2c{letter-spacing:-0.032862pt;}
.ls26{letter-spacing:-0.029874pt;}
.ls61{letter-spacing:-0.029138pt;}
.ls36{letter-spacing:-0.027385pt;}
.ls4d{letter-spacing:-0.023900pt;}
.ls5c{letter-spacing:-0.021191pt;}
.ls51{letter-spacing:-0.015893pt;}
.ls1f{letter-spacing:-0.014937pt;}
.ls63{letter-spacing:-0.013244pt;}
.ls23{letter-spacing:-0.011950pt;}
.ls3d{letter-spacing:-0.010595pt;}
.ls33{letter-spacing:-0.009958pt;}
.ls1c{letter-spacing:-0.008962pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls14{letter-spacing:-0.005975pt;}
.ls4b{letter-spacing:-0.005298pt;}
.ls5{letter-spacing:-0.003983pt;}
.ls12{letter-spacing:-0.002987pt;}
.ls59{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls66{letter-spacing:0.002649pt;}
.ls11{letter-spacing:0.002987pt;}
.ls55{letter-spacing:0.005298pt;}
.ls15{letter-spacing:0.005975pt;}
.lsa{letter-spacing:0.007289pt;}
.ls72{letter-spacing:0.007947pt;}
.ls10{letter-spacing:0.008962pt;}
.ls3{letter-spacing:0.009918pt;}
.ls37{letter-spacing:0.009958pt;}
.ls9{letter-spacing:0.010934pt;}
.ls13{letter-spacing:0.011950pt;}
.ls47{letter-spacing:0.013244pt;}
.ls4{letter-spacing:0.014937pt;}
.ls3f{letter-spacing:0.015893pt;}
.ls20{letter-spacing:0.017925pt;}
.ls4c{letter-spacing:0.018542pt;}
.ls17{letter-spacing:0.019837pt;}
.ls1d{letter-spacing:0.020912pt;}
.ls54{letter-spacing:0.021191pt;}
.lsb{letter-spacing:0.021868pt;}
.ls6f{letter-spacing:0.023840pt;}
.lsf{letter-spacing:0.023900pt;}
.ls4a{letter-spacing:0.026489pt;}
.ls45{letter-spacing:0.029138pt;}
.lsc{letter-spacing:0.029157pt;}
.ls1b{letter-spacing:0.029874pt;}
.ls5a{letter-spacing:0.031786pt;}
.ls8{letter-spacing:0.032802pt;}
.ls19{letter-spacing:0.032862pt;}
.ls3e{letter-spacing:0.034435pt;}
.ls27{letter-spacing:0.035849pt;}
.ls42{letter-spacing:0.037084pt;}
.ls46{letter-spacing:0.039733pt;}
.ls64{letter-spacing:0.042382pt;}
.ls70{letter-spacing:0.045031pt;}
.ls2{letter-spacing:0.046286pt;}
.ls52{letter-spacing:0.047680pt;}
.ls16{letter-spacing:0.049711pt;}
.ls62{letter-spacing:0.050329pt;}
.ls50{letter-spacing:0.052977pt;}
.ls1e{letter-spacing:0.053774pt;}
.ls34{letter-spacing:0.054770pt;}
.ls48{letter-spacing:0.058275pt;}
.ls18{letter-spacing:0.060924pt;}
.ls1a{letter-spacing:0.062736pt;}
.ls7{letter-spacing:0.063573pt;}
.ls60{letter-spacing:0.066222pt;}
.ls65{letter-spacing:0.068871pt;}
.ls67{letter-spacing:0.071519pt;}
.ls4f{letter-spacing:0.074168pt;}
.ls28{letter-spacing:0.074686pt;}
.ls49{letter-spacing:0.076817pt;}
.ls6d{letter-spacing:0.077674pt;}
.ls3b{letter-spacing:0.082115pt;}
.ls68{letter-spacing:0.084764pt;}
.ls3c{letter-spacing:0.090062pt;}
.lsd{letter-spacing:0.094762pt;}
.ls5d{letter-spacing:0.095359pt;}
.ls6e{letter-spacing:0.098008pt;}
.ls30{letter-spacing:0.099582pt;}
.ls58{letter-spacing:0.100657pt;}
.ls1{letter-spacing:0.102489pt;}
.ls53{letter-spacing:0.103306pt;}
.ls38{letter-spacing:9.543880pt;}
.ws55{word-spacing:-9.533284pt;}
.ws3c{word-spacing:-2.939649pt;}
.ws49{word-spacing:-2.888862pt;}
.ws24{word-spacing:-2.739490pt;}
.ws41{word-spacing:-2.727540pt;}
.ws48{word-spacing:-2.688703pt;}
.ws2c{word-spacing:-2.524393pt;}
.ws6e{word-spacing:-2.386632pt;}
.ws3a{word-spacing:-2.333197pt;}
.ws38{word-spacing:-2.318259pt;}
.ws1c{word-spacing:-1.744669pt;}
.ws32{word-spacing:-1.741682pt;}
.ws30{word-spacing:-1.723757pt;}
.ws31{word-spacing:-1.714795pt;}
.ws8a{word-spacing:-1.486016pt;}
.ws62{word-spacing:-1.422443pt;}
.ws63{word-spacing:-1.411848pt;}
.ws44{word-spacing:-1.317464pt;}
.ws36{word-spacing:-1.299540pt;}
.ws53{word-spacing:-1.194979pt;}
.ws6b{word-spacing:-1.033059pt;}
.ws19{word-spacing:-0.944033pt;}
.ws6c{word-spacing:-0.823799pt;}
.ws8b{word-spacing:-0.792012pt;}
.ws3d{word-spacing:-0.752837pt;}
.ws2b{word-spacing:-0.746862pt;}
.ws20{word-spacing:-0.537741pt;}
.ws42{word-spacing:-0.337582pt;}
.ws26{word-spacing:-0.331607pt;}
.ws4a{word-spacing:-0.325632pt;}
.ws4e{word-spacing:-0.243975pt;}
.ws87{word-spacing:-0.212109pt;}
.ws39{word-spacing:-0.209121pt;}
.ws37{word-spacing:-0.170285pt;}
.ws34{word-spacing:-0.167297pt;}
.ws13{word-spacing:-0.165704pt;}
.ws17{word-spacing:-0.164310pt;}
.wsb{word-spacing:-0.158335pt;}
.ws1b{word-spacing:-0.155347pt;}
.ws33{word-spacing:-0.152360pt;}
.ws3{word-spacing:-0.149372pt;}
.ws45{word-spacing:-0.146385pt;}
.ws1d{word-spacing:-0.143397pt;}
.ws27{word-spacing:-0.140410pt;}
.ws21{word-spacing:-0.137423pt;}
.ws51{word-spacing:-0.134435pt;}
.wsf{word-spacing:-0.131448pt;}
.ws11{word-spacing:-0.128460pt;}
.ws1{word-spacing:-0.125632pt;}
.ws29{word-spacing:-0.125473pt;}
.ws2f{word-spacing:-0.122485pt;}
.ws66{word-spacing:-0.110536pt;}
.ws50{word-spacing:-0.102071pt;}
.ws2e{word-spacing:-0.092611pt;}
.ws88{word-spacing:-0.087413pt;}
.ws4f{word-spacing:-0.079665pt;}
.ws71{word-spacing:-0.079466pt;}
.ws81{word-spacing:-0.074168pt;}
.ws57{word-spacing:-0.071519pt;}
.ws61{word-spacing:-0.066222pt;}
.ws68{word-spacing:-0.063573pt;}
.ws9{word-spacing:-0.061960pt;}
.ws80{word-spacing:-0.060924pt;}
.ws7e{word-spacing:-0.058275pt;}
.ws79{word-spacing:-0.055626pt;}
.ws6a{word-spacing:-0.052977pt;}
.ws15{word-spacing:-0.050329pt;}
.ws60{word-spacing:-0.047680pt;}
.ws5{word-spacing:-0.042382pt;}
.ws4d{word-spacing:-0.039833pt;}
.ws7b{word-spacing:-0.039733pt;}
.ws78{word-spacing:-0.037084pt;}
.ws8c{word-spacing:-0.034435pt;}
.ws7c{word-spacing:-0.031786pt;}
.ws5e{word-spacing:-0.029138pt;}
.ws5b{word-spacing:-0.026489pt;}
.ws3b{word-spacing:-0.023900pt;}
.ws74{word-spacing:-0.021191pt;}
.ws5d{word-spacing:-0.018542pt;}
.ws4{word-spacing:-0.015933pt;}
.ws89{word-spacing:-0.013244pt;}
.ws6d{word-spacing:-0.010595pt;}
.ws82{word-spacing:-0.007947pt;}
.ws59{word-spacing:-0.005298pt;}
.ws65{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003645pt;}
.ws7d{word-spacing:0.005298pt;}
.ws7f{word-spacing:0.007947pt;}
.ws67{word-spacing:0.010595pt;}
.ws7{word-spacing:0.010934pt;}
.ws1f{word-spacing:0.011950pt;}
.ws72{word-spacing:0.013244pt;}
.ws25{word-spacing:0.014937pt;}
.ws70{word-spacing:0.015893pt;}
.ws58{word-spacing:0.021191pt;}
.ws6{word-spacing:0.021868pt;}
.ws85{word-spacing:0.023840pt;}
.ws3e{word-spacing:0.029874pt;}
.ws76{word-spacing:0.031786pt;}
.ws16{word-spacing:0.032862pt;}
.ws3f{word-spacing:0.035849pt;}
.ws7a{word-spacing:0.039733pt;}
.ws52{word-spacing:0.039833pt;}
.ws2a{word-spacing:0.041824pt;}
.ws23{word-spacing:0.047799pt;}
.ws77{word-spacing:0.050329pt;}
.ws18{word-spacing:0.050787pt;}
.ws10{word-spacing:0.053774pt;}
.wsc{word-spacing:0.056762pt;}
.ws12{word-spacing:0.059749pt;}
.wsd{word-spacing:0.062736pt;}
.wse{word-spacing:0.065724pt;}
.ws47{word-spacing:0.068711pt;}
.ws6f{word-spacing:0.068871pt;}
.ws83{word-spacing:0.071519pt;}
.ws1e{word-spacing:0.071699pt;}
.ws1a{word-spacing:0.074686pt;}
.ws2d{word-spacing:0.077674pt;}
.ws56{word-spacing:0.079466pt;}
.ws22{word-spacing:0.080661pt;}
.ws5a{word-spacing:0.084764pt;}
.ws46{word-spacing:0.098586pt;}
.ws35{word-spacing:0.101573pt;}
.ws54{word-spacing:0.107050pt;}
.ws5c{word-spacing:0.107548pt;}
.ws43{word-spacing:0.110536pt;}
.wsa{word-spacing:0.113523pt;}
.ws86{word-spacing:0.119498pt;}
.ws28{word-spacing:0.122485pt;}
.ws4c{word-spacing:0.126967pt;}
.ws2{word-spacing:0.128938pt;}
.ws75{word-spacing:0.131448pt;}
.ws4b{word-spacing:0.136925pt;}
.ws14{word-spacing:0.155387pt;}
.ws84{word-spacing:0.161322pt;}
.ws40{word-spacing:0.170285pt;}
.ws64{word-spacing:0.190719pt;}
.ws73{word-spacing:0.193368pt;}
.ws5f{word-spacing:0.196016pt;}
.ws69{word-spacing:0.225154pt;}
._4{margin-left:-10.357083pt;}
._3{margin-left:-9.377001pt;}
._0{margin-left:-0.903882pt;}
._2{width:0.857397pt;}
._5{width:9.615399pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs8{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs5{font-size:52.977406pt;}
.fs4{font-size:79.665272pt;}
.fs7{font-size:82.851883pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:52.666667pt;}
.y6e{bottom:58.666667pt;}
.y73{bottom:63.707067pt;}
.y77{bottom:63.947067pt;}
.y72{bottom:75.707067pt;}
.y76{bottom:83.067067pt;}
.y75{bottom:95.067067pt;}
.y71{bottom:107.067067pt;}
.y74{bottom:119.067067pt;}
.y70{bottom:136.347067pt;}
.y6f{bottom:148.347067pt;}
.y1c{bottom:199.603200pt;}
.y1b{bottom:215.599200pt;}
.y1a{bottom:231.595200pt;}
.y19{bottom:247.591200pt;}
.y18{bottom:263.587200pt;}
.y17{bottom:284.947200pt;}
.y2{bottom:291.627067pt;}
.y7{bottom:294.667200pt;}
.y16{bottom:300.943200pt;}
.y15{bottom:316.939200pt;}
.y14{bottom:332.935200pt;}
.yd2{bottom:341.227067pt;}
.yd1{bottom:347.859387pt;}
.y13{bottom:348.931200pt;}
.yd0{bottom:359.861307pt;}
.y12{bottom:370.207200pt;}
.ya9{bottom:371.853627pt;}
.ycf{bottom:371.863227pt;}
.y46{bottom:378.990267pt;}
.ya8{bottom:383.855547pt;}
.yce{bottom:383.865147pt;}
.y11{bottom:386.203200pt;}
.y45{bottom:394.989867pt;}
.ya7{bottom:395.857467pt;}
.ycd{bottom:395.867067pt;}
.y10{bottom:402.199200pt;}
.ya6{bottom:407.859387pt;}
.ycc{bottom:408.187200pt;}
.y44{bottom:410.989467pt;}
.y5b{bottom:410.989867pt;}
.yf{bottom:418.195200pt;}
.ya5{bottom:419.861307pt;}
.y43{bottom:426.989067pt;}
.y5a{bottom:426.989467pt;}
.ycb{bottom:431.861307pt;}
.ya4{bottom:431.863227pt;}
.ye{bottom:434.191200pt;}
.y42{bottom:442.988667pt;}
.y59{bottom:442.989067pt;}
.yca{bottom:443.863227pt;}
.ya3{bottom:443.865147pt;}
.yd{bottom:450.187200pt;}
.yc8{bottom:455.863227pt;}
.yc9{bottom:455.865147pt;}
.ya2{bottom:455.867067pt;}
.y41{bottom:458.988267pt;}
.y58{bottom:458.988667pt;}
.yc7{bottom:467.865147pt;}
.ya1{bottom:468.187067pt;}
.y40{bottom:474.987867pt;}
.y57{bottom:474.988267pt;}
.yc6{bottom:479.867067pt;}
.yc{bottom:481.780747pt;}
.y3f{bottom:490.987467pt;}
.y56{bottom:490.987867pt;}
.ya0{bottom:491.863227pt;}
.yc5{bottom:492.187067pt;}
.yb{bottom:503.067307pt;}
.y9f{bottom:503.865147pt;}
.y3e{bottom:506.987067pt;}
.y55{bottom:506.987467pt;}
.yc4{bottom:515.855547pt;}
.y9d{bottom:515.861307pt;}
.y9e{bottom:515.867067pt;}
.y3d{bottom:522.987067pt;}
.ya{bottom:524.427067pt;}
.yc3{bottom:527.857467pt;}
.y9c{bottom:527.863227pt;}
.y54{bottom:538.987067pt;}
.yc2{bottom:539.859387pt;}
.y9b{bottom:539.865147pt;}
.y6{bottom:542.667067pt;}
.yc1{bottom:551.861307pt;}
.y9a{bottom:551.867067pt;}
.y6d{bottom:554.988667pt;}
.y3c{bottom:554.989467pt;}
.y9{bottom:557.307067pt;}
.yc0{bottom:563.863227pt;}
.y99{bottom:564.187067pt;}
.y6c{bottom:570.988267pt;}
.y53{bottom:570.988667pt;}
.y3b{bottom:570.989067pt;}
.ybf{bottom:575.865147pt;}
.y6b{bottom:586.987867pt;}
.y52{bottom:586.988267pt;}
.y3a{bottom:586.988667pt;}
.y98{bottom:587.867067pt;}
.y8{bottom:598.187067pt;}
.y97{bottom:600.187067pt;}
.y6a{bottom:602.987467pt;}
.y51{bottom:602.987867pt;}
.y39{bottom:602.988267pt;}
.y69{bottom:618.987067pt;}
.y50{bottom:618.987467pt;}
.y38{bottom:618.987867pt;}
.y96{bottom:623.855547pt;}
.ybe{bottom:623.867067pt;}
.y4f{bottom:634.987067pt;}
.y37{bottom:634.987467pt;}
.y95{bottom:635.857467pt;}
.ybd{bottom:636.187067pt;}
.y5{bottom:647.066267pt;}
.y94{bottom:647.859387pt;}
.y36{bottom:650.987067pt;}
.y93{bottom:659.861307pt;}
.ybc{bottom:659.865147pt;}
.y4{bottom:663.068667pt;}
.y35{bottom:666.987067pt;}
.y68{bottom:666.989600pt;}
.y92{bottom:671.863227pt;}
.ybb{bottom:671.867067pt;}
.y3{bottom:679.071067pt;}
.y67{bottom:682.989200pt;}
.y4e{bottom:682.989600pt;}
.y91{bottom:683.865147pt;}
.yba{bottom:684.187067pt;}
.y8f{bottom:695.865147pt;}
.y90{bottom:695.867067pt;}
.y66{bottom:698.988800pt;}
.y34{bottom:698.989200pt;}
.y8d{bottom:707.863227pt;}
.y8e{bottom:707.867067pt;}
.y65{bottom:714.988400pt;}
.y33{bottom:714.988800pt;}
.y8c{bottom:719.865147pt;}
.yb9{bottom:720.187067pt;}
.y64{bottom:730.988000pt;}
.y32{bottom:730.988400pt;}
.y8b{bottom:731.867067pt;}
.yb8{bottom:743.863227pt;}
.y8a{bottom:744.187067pt;}
.y63{bottom:746.987600pt;}
.y31{bottom:746.988000pt;}
.yb7{bottom:755.865147pt;}
.y62{bottom:762.987200pt;}
.y30{bottom:762.987600pt;}
.y88{bottom:767.859387pt;}
.y89{bottom:767.865147pt;}
.yb6{bottom:767.867067pt;}
.y2f{bottom:778.987200pt;}
.y87{bottom:779.861307pt;}
.yb5{bottom:780.187067pt;}
.y86{bottom:791.863227pt;}
.y2e{bottom:794.987067pt;}
.yb4{bottom:803.859387pt;}
.y84{bottom:803.863227pt;}
.y85{bottom:803.865147pt;}
.y61{bottom:810.990667pt;}
.yb3{bottom:815.861307pt;}
.y83{bottom:815.865147pt;}
.y4d{bottom:826.989067pt;}
.y2d{bottom:826.989467pt;}
.y60{bottom:826.990267pt;}
.yb2{bottom:827.863227pt;}
.y82{bottom:827.867067pt;}
.yb1{bottom:839.865147pt;}
.y81{bottom:840.187067pt;}
.y4c{bottom:842.988667pt;}
.y2c{bottom:842.989067pt;}
.y5f{bottom:842.989867pt;}
.yaf{bottom:851.859387pt;}
.yb0{bottom:851.867067pt;}
.y4b{bottom:858.988267pt;}
.y2b{bottom:858.988667pt;}
.y5e{bottom:858.989467pt;}
.yae{bottom:863.861307pt;}
.y80{bottom:863.865147pt;}
.y4a{bottom:874.987867pt;}
.y2a{bottom:874.988267pt;}
.y5d{bottom:874.989067pt;}
.yad{bottom:875.863227pt;}
.y7f{bottom:875.867067pt;}
.yac{bottom:887.865147pt;}
.y7e{bottom:888.187067pt;}
.y49{bottom:890.987467pt;}
.y29{bottom:890.987867pt;}
.y5c{bottom:890.988667pt;}
.yab{bottom:899.867067pt;}
.y48{bottom:906.987067pt;}
.y28{bottom:906.987467pt;}
.y47{bottom:906.988267pt;}
.y7d{bottom:911.859387pt;}
.yaa{bottom:912.187067pt;}
.y27{bottom:922.987067pt;}
.y26{bottom:922.987867pt;}
.y7c{bottom:923.861307pt;}
.y7b{bottom:935.863227pt;}
.y25{bottom:938.987467pt;}
.y7a{bottom:947.865147pt;}
.y24{bottom:954.987067pt;}
.y79{bottom:959.867067pt;}
.y23{bottom:970.987067pt;}
.y78{bottom:972.187067pt;}
.y22{bottom:977.227067pt;}
.y1f{bottom:1013.467067pt;}
.y21{bottom:1052.827067pt;}
.y1d{bottom:1063.333333pt;}
.y20{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.hf{height:18.671548pt;}
.ha{height:20.666667pt;}
.he{height:21.880720pt;}
.h9{height:22.405858pt;}
.hc{height:23.281087pt;}
.h4{height:26.256865pt;}
.h8{height:27.335146pt;}
.h3{height:29.057597pt;}
.h5{height:35.009153pt;}
.h7{height:39.733054pt;}
.h6{height:59.748954pt;}
.hb{height:62.138912pt;}
.hd{height:1025.333333pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:224.666667pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.xc{left:52.876960pt;}
.x3{left:54.722080pt;}
.xd{left:68.552240pt;}
.xe{left:87.934320pt;}
.x11{left:149.200880pt;}
.xf{left:157.968240pt;}
.xb{left:164.720000pt;}
.x10{left:181.769920pt;}
.x4{left:224.480000pt;}
.x9{left:234.000000pt;}
.x5{left:284.160000pt;}
.x12{left:291.746320pt;}
.x6{left:293.604000pt;}
.x14{left:304.705840pt;}
.xa{left:413.120000pt;}
.x13{left:434.332960pt;}
.x7{left:523.333333pt;}
.x8{left:532.480000pt;}
}
